### Name: mouse4302MAPCOUNTS
### Title: Number of mapped keys for the maps in package mouse4302.db
### Aliases: mouse4302MAPCOUNTS
### Keywords: datasets

### ** Examples

  mouse4302MAPCOUNTS
  mapnames <- names(mouse4302MAPCOUNTS)
  mouse4302MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package mouse4302.db
  checkMAPCOUNTS("mouse4302.db")



